<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll0d9ecf1f-f984-4a7b-a851-cf3880f0adbf" lang="EL" law-enforced-date=""><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lnef1e118f-2df3-477a-adb3-061650091d8e" current="yes">55(I)/2001</legis-num><official-title id="ot054d905d-5070-460a-88dc-a0636e44ae04" current="yes">Ο ΠΕΡΙ ΤΡΟΧΑΙΩΝ ΑΔΙΚΗΜΑΤΩΝ (ΧΡΗΣΗ ΣΥΣΚΕΥΩΝ ΦΩΤΟΕΠΙΣΗΜΑΝΣΗΣ ΚΑΙ ΑΛΛΑ ΣΥΝΑΦΗ ΘΕΜΑΤΑ) ΝΟΜΟΣ ΤΟΥ 2001</official-title><short-title id="stf02f524f-a538-4062-a154-adbf9f05b648" current="yes">Ο περί Τροχαίων Αδικημάτων (Χρήση Συσκευών Φωτοεπισήμανσης και Άλλα Συναφή Θέματα) Νόμος του 2001</short-title><amending-instruments><instrument id="ai082fc841-7532-4de4-98a7-c5c540b84aa1" enforced-date="2003-07-18" category="ΤΡΟΠ">87(I)/2003</instrument><instrument id="aif2036dab-0474-3640-55ac-46dbbb6c3276" enforced-date="2006-12-29" category="ΤΡΟΠ">176(I)/2006</instrument><instrument id="aic97351f4-ba01-43d9-a972-608b06345371" enforced-date="2021-10-25" category="ΤΡΟΠ">138(I)/2021</instrument></amending-instruments></form><legis-body><section id="sc006db431-8172-4a14-8b2e-5b65161495c7" current="yes"><enum id="en4df27d67-e44b-488a-a4b0-532c5807c88f" current="yes">1</enum><header id="hr952ded07-4fac-4e2a-b2c7-163673522dc0" current="yes">Συνοπτικός τίτλος</header><text id="tx84827365-5429-4d89-81b6-490dc550e21e" current="yes">&lt;p&gt;1. Ο παρών Νόμος θα αναφέρεται ως ο περί Τροχαίων Αδικημάτων (Χρήση Συσκευών Φωτοεπισήμανσης και Άλλα Συναφή Θέματα) Νόμος του 2001.&lt;/p&gt;</text></section><section id="sc6eebc04a-d5fc-47e8-a755-430857d5cd80" current="yes"><enum id="ene16f4181-f1df-4480-8c1d-317bee1ade63" current="yes">2</enum><header id="hr5cc7a0ff-8dc5-4eab-acac-903859cb088f" current="yes">Ερμηνεία</header><text id="tx2bef0f8a-b2ab-4a26-ad0b-1ecb547d88e7" current="yes">&lt;p&gt;2. Στον παρόντα Νόμο εκτός αν από το κείμενο προκύπτει διαφορετική έννοια-&lt;/p&gt;
&lt;p class="indent1"&gt;"Αυτόδηλες παραβάσεις" σημαίνει τις παραβάσεις που αναφέρονται στο άρθρο 7.&lt;/p&gt;
&lt;p class="indent1"&gt;"Καθορισμένα αδικήματα" σημαίνει τα αδικήματα που αναφέρονται στο άρθρο 3.&lt;/p&gt;
&lt;p class="indent1"&gt;"Καθορισμένο πρόστιμο" σημαίνει το πρόστιμο το οποίο αναφέρεται στο άρθρο 5.&lt;/p&gt;
&lt;p class="indent1"&gt;"Καταγραφή" σημαίνει την καταγραφή που γίνεται από συσκευές φωτοεπισήμανσης όπως αναλύεται στο εδάφιο (3) του άρθρου 4.&lt;/p&gt;
&lt;p class="indent1"&gt;"Συσκευή φωτοεπισήμανσης" ή "συσκευή" σημαίνει τις μηχανές που καθορίζονται στο άρθρο 4.&lt;/p&gt;
&lt;p class="indent1"&gt;"Υπεύθυνος λειτουργός" σημαίνει τον υπεύθυνο ή τους υπευθύνους για τη λειτουργία των συσκευών φωτοεπισήμανσης, τα ονόματα των οποίων ανακοινώνονται&#160;σύμφωνα με το άρθρο 11 και περιλαμβάνει κάθε πρόσωπο το οποίο γραπτώς εξουσιοδοτείται από τον υπεύθυνο λειτουργό να εκτελεί για λογαριασμό και εξ ονόματος του καθήκοντα σχετικά με τη λειτουργία και το χειρισμό των συσκευών.&lt;/p&gt;</text></section><section id="sc397e0257-a9d3-44fb-be44-a2f7ebe70669" current="yes"><enum id="en0078beb5-9820-43f2-aa07-5b73a1cd81f1" current="yes">3</enum><header id="hr25e49172-1642-4bba-bb3a-262fe083c15e" current="yes">Πεδίο εφαρμογής</header><text id="tx59656963-a434-4426-9e38-b3b9822f5234" current="yes">&lt;p&gt;3. Ο παρών Νόμος εφαρμόζεται για τα πιο κάτω αδικήματα:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Παράλειψη συμμόρφωσης σχετικά με φώτα τροχαίας κατά παράβαση του Κανονισμού 58(1)(ια) των περί Μηχανοκινήτων Οχημάτων και Τροχαίας Κινήσεως Κανονισμών ή οποιουδήποτε άλλου νόμου ή κανονισμών τροποποιούν ή αντικαθιστούν αυτόν.&lt;/p&gt;
&lt;p class="indent1"&gt;(β) Παραβιάσεις του ορίου ταχύτητας κατά παράβαση του άρθρου 6(2) και (3) του περί Μηχανοκινήτων Οχημάτων και Τροχαίας Κινήσεως Νόμου ή οιουδήποτε άλλου νόμου ή κανονισμών τροποποιούν ή αντικαθιστούν αυτόν.&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) Αυτόδηλες παραβάσεις.&lt;/p&gt;</text></section><section id="scebae019e-8d43-4ddb-acdc-26d55eec9576" current="yes"><enum id="endf21e2e2-5c38-4e80-a352-b65973b57d82" current="yes">4</enum><header id="hrc2b42ec5-514f-4e43-b511-133e220586f4" current="yes">Συσκευή φωτοεπισήμανσης</header><text id="txbe1f2c47-ea4e-4e25-b7e2-f80557e14039" current="yes">&lt;p&gt;4.-(1) Για σκοπούς δίωξης προσώπων για καθορισμένα αδικήματα, μπορεί να χρησιμοποιούνται οι συσκευές φωτοεπισήμανσης που αναφέρονται στο εδάφιο (2) του παρόντος άρθρου, οι οποίες είναι ειδικά κατασκευασμένες για καταγραφή των αδικημάτων που αναφέρονται στο άρθρο 3 του παρόντος Νόμου.&lt;/p&gt;
&lt;p&gt;(2) Οι συσκευές φωτοεπισήμανσης αφορούν-&lt;/p&gt;
&lt;p class="indent1"&gt;(α)Την καταγραφή παραβάσεων σχετικά με φώτα τροχαίας·&lt;/p&gt;
&lt;p class="indent1"&gt;(β) την καταγραφή παραβάσεων σχετικά με τα επιτρεπόμενα όρια ταχύτητας· και&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) την καταγραφή αυτόδηλων παραβάσεων.&lt;/p&gt;
&lt;p&gt;(3) Για τους σκοπούς του παρόντος άρθρου, ο όρος "καταγραφή" περιλαμβάνει-&lt;/p&gt;
&lt;p class="indent1"&gt;(α)Στην περίπτωση συσκευής που αναφέρεται στο εδάφιο 2(α) του παρόντος άρθρου-&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(i) Φωτογραφία του οχήματος και του οδηγού ή του οχήματος κατά την ώρα ενεργοποίησης της συσκευής"&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(ii) την ημερομηνία και ώρα ενεργοποίησης της συσκευής· και&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(iii)τον κωδικό αριθμό σχετικά με τον τόπο εγκατάστασης της συσκευής.&lt;/p&gt;
&lt;p class="indent1"&gt;(β) Στην περίπτωση συσκευής που αναφέρεται στο εδάφιο 2(β) του παρόντος άρθρου-&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(i) Φωτογραφία του οχήματος και του οδηγού ή του οχήματος κατά την ώρα ενεργοποίησης της συσκευής·&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(ii) την ημερομηνία και ώρα ενεργοποίησης της συσκευής·&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(iii)τον κωδικό αριθμό σχετικά με τον τόπο εγκατάστασης της συσκευής· και&lt;/p&gt;
&lt;p class="indent1 indent2"&gt;(iv) την ταχύτητα του οχήματος, όπως έχει καταγραφεί από τη συσκευή κατά την ώρα της ενεργοποίησης της.&lt;/p&gt;
&lt;p&gt;(4) Για σκοπούς του άρθρου αυτού η ενεργοποίηση των συσκευών φωτοεπισήμανσης πραγματοποιείται-&lt;/p&gt;
&lt;p class="indent1"&gt;(α)Για τη συσκευή που αναφέρεται στο εδάφιο (2)(α) του παρόντος άρθρου, όταν το όχημα περάσει πάνω από καλώδιο ή διά μέσου μαγνητικού πεδίου ή ακτίνας φωτός ή κύματος το οποίο ενεργοποιεί τη συσκευή μόνο όταν τα φώτα τροχαίας δεικνύουν κόκκινο χρώμα· και&lt;/p&gt;
&lt;p class="indent1"&gt;(β) για τη συσκευή που αναφέρεται στο εδάφιο (2)(β) του παρόντος άρθρου, όταν το σύστημα τηλεπισήμανσης της συσκευής καταγράψει την ταχύτητα διερχόμενου οχήματος η οποία υπερβαίνει την προκαθορισμένη στη συσκευή ταχύτητα.&lt;/p&gt;</text></section><section id="sc9f689be4-069b-45a7-a2f1-55f0e9f29e09" current="yes"><enum id="en08a68fa9-7c85-49ab-a506-41f399ee8465" current="yes">5</enum><header id="hrce2de8cc-2178-49b3-bf7b-2260e97401d7" current="yes">Εξώδικη ρύθμιση</header><text id="tx2b206e56-b8db-11c1-9fd9-34cf6466a05f" current="yes" instrument-id="aic97351f4-ba01-43d9-a972-608b06345371" amended-id="tx36d5c418-91f1-278b-7bd5-2921cd301348" instrument-type="substitution" enforced-date="2021-10-25" dirty="yes">&lt;p style="text-align: justify;"&gt;5.-(1) Σε περιπτώσεις καταγραφής καθορισμένου αδικήματος μπορεί να επιδοθεί στον ιδιοκτήτη του οχήματος το οποίο φαίνεται στη φωτογραφία γραπτή ειδοποίηση που εκδίδεται σύμφωνα με τις διατάξεις του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου, με την οποία προσφέρεται στον ιδιοκτήτη η ευκαιρία να απαλλαγεί οποιασδήποτε ενοχής για το εν λόγω αδίκημα, αφού πληρώσει το καθορισμένο πρόστιμο και αποδεχτεί τους βαθμούς ποινής που δυνατό επιβάλλονται για το διαπραττόμενο αδίκημα:&lt;/p&gt;
&lt;p style="text-align: justify;" class="cybar-text-indent"&gt;Νοείται ότι, ανεξάρτητα από τις πρόνοιες του εδαφίου (1) του &#160;άρθρου 5 του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου, η εν λόγω γραπτή αυτή ειδοποίηση μπορεί, αντί να επιδοθεί στον ιδιοκτήτη, να του σταλεί ταχυδρομικών με προσωπική συστημένη επιστολή:&lt;/p&gt;
&lt;p style="text-align: justify;" class="cybar-text-indent"&gt;Νοείται περαιτέρω ότι, ανεξάρτητα από τις πρόνοιες του εδαφίου (1) του άρθρου 5 του περί Εξώδικου Ρυθμίσεως Αδικημάτων Νόμου, η γραπτή ειδοποίηση δύναται να επιδοθεί εντός χρονικού διαστήματος εκατόν ογδόντα (180) ημερών από την ημερομηνία διάπραξης του αδικήματος:&lt;/p&gt;
&lt;p style="text-align: justify;" class="cybar-text-indent"&gt;Νοείται έτι περαιτέρω ότι, σε περίπτωση που ο εγγεγραμμένος ιδιοκτήτης του οχήματος είναι επιχείρηση, σύμφωνα με τον περί της Εκμίσθωσης Οχημάτων Χωρίς Οδηγό Νόμο, και το όχημα κατά το χρόνο της καταγραφής είναι εκμισθούμενο, παραβάτης οδηγός λογίζεται ο μισθωτής του οχήματος ή/και ο οδηγός που προκύπτει από το μισθωτήριο συμβόλαιο:&lt;/p&gt;
&lt;p style="text-align: justify;" class="cybar-text-indent"&gt;Νοείται έτι έτι περαιτέρω ότι, σε περίπτωση που ο εγγεγραμμένος ιδιοκτήτης του οχήματος είναι επιχείρηση, σύμφωνα με τον περί της Εκμίσθωσης Οχημάτων Χωρίς Οδηγό Νόμο, αυτός συνεργάζεται, άμεσα και σε όλα τα στάδια, με τις αρμόδιες αρχές της Δημοκρατίας.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Για τους σκοπούς του Νόμου αυτού, βαθμοί ποινής είναι οι βαθμοί που επιβάλλονται για τα αδικήματα που περιλαμβάνονται στον Πίνακα του άρθρου 20Α του περί Μηχανοκινήτων Οχημάτων και Τροχαίας Κινήσεως Νόμου, με βάση τις διατάξεις του εν λόγω άρθρου.&lt;/p&gt;</text><text id="tx36d5c418-91f1-278b-7bd5-2921cd301348" current="no" instrument-id="aif2036dab-0474-3640-55ac-46dbbb6c3276" amended-id="txa25e0846-d70c-4676-aadc-3ef9eeb3e5cf" instrument-type="substitution" enforced-date="2006-12-29" dirty="yes">&lt;p style="text-align: justify;"&gt;5.-(1) Σε περιπτώσεις καταγραφής καθορισμένου αδικήματος μπορεί να επιδοθεί στον ιδιοκτήτη του οχήματος το οποίο φαίνεται στη φωτογραφία γραπτή ειδοποίηση που εκδίδεται σύμφωνα με τις διατάξεις του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου, με την οποία προσφέρεται στον ιδιοκτήτη η ευκαιρία να απαλλαγεί οποιασδήποτε ενοχής για το εν λόγω αδίκημα, αφού πληρώσει το καθορισμένο πρόστιμο και αποδεχτεί τους βαθμούς ποινής που δυνατό επιβάλλονται για το διαπραττόμενο αδίκημα:&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;Νοείται ότι, ανεξάρτητα από τις πρόνοιες του εδαφίου (1) του &#160;άρθρου 5 του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου, η εν λόγω γραπτή αυτή ειδοποίηση μπορεί, αντί να επιδοθεί στον ιδιοκτήτη, να του σταλεί ταχυδρομικών με προσωπική συστημένη επιστολή.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Για τους σκοπούς του Νόμου αυτού, βαθμοί ποινής είναι οι βαθμοί που επιβάλλονται για τα αδικήματα που περιλαμβάνονται στον Πίνακα του άρθρου 20Α του περί Μηχανοκινήτων Οχημάτων και Τροχαίας Κινήσεως Νόμου, με βάση τις διατάξεις του εν λόγω άρθρου.&lt;/p&gt;</text><text id="txa25e0846-d70c-4676-aadc-3ef9eeb3e5cf" current="no">&lt;p&gt;5.-(1) Σε περιπτώσεις καταγραφής καθορισμένου αδικήματος μπορεί να επιδοθεί στον ιδιοκτήτη, κάτοχο ή οδηγό του οχήματος το οποίο φαίνεται στη φωτογραφία γραπτή ειδοποίηση που εκδίδεται σύμφωνα με τις διατάξεις του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου, με την οποία προσφέρεται στο πιο πάνω πρόσωπο η ευκαιρία να απαλλαγεί οποιασδήποτε ενοχής για το εν λόγω αδίκημα, αφού πληρώσει το καθορισμένο πρόστιμο και αποδεχτεί τους βαθμούς ποινής που δυνατό επιβάλλονται για το διαπραττόμενο αδίκημα.&lt;/p&gt;
&lt;p&gt;(2) Για τους σκοπούς του Νόμου αυτού, βαθμοί ποινής είναι οι βαθμοί που επιβάλλονται για τα αδικήματα που περιλαμβάνονται στον Πίνακα του άρθρου 20Α του περί Μηχανοκινήτων Οχημάτων και Τροχαίας Κινήσεως Νόμου, με βάση τις διατάξεις του εν λόγω άρθρου.&lt;/p&gt;</text></section><section id="scb403fd2d-66aa-427e-ab52-a21ed7d081a6" current="yes"><enum id="enee2280a2-a1d1-4bc9-a934-f488d6b47459" current="yes">6</enum><header id="hread731f4-49c3-4928-af80-df13ec0eec63" current="yes">Ειδοποίηση, τύπος και επίδοση</header><text id="tx003b67e3-841b-dba6-df2f-4d5837de8827" current="yes" instrument-id="aic97351f4-ba01-43d9-a972-608b06345371" amended-id="txf0bf8ec4-de2c-180b-499c-06d765044e4b" instrument-type="substitution" enforced-date="2021-10-25" dirty="yes">&lt;p style="text-align: justify;"&gt;6.-(1) Στις περιπτώσεις καταγραφής που βασίζεται στη χρήση συσκευών φωτοεπισήμανσης, επιδίδονται στον ιδιοκτήτη του οχήματος που φαίνεται στη φωτογραφία της παράβασης που καταγράφηκε από τη συσκευή-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α)Το εύρημα της συσκευής με επεξήγηση του κωδικού αριθμού του τόπου εγκατάστασης της συσκευής, και&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β) ειδοποίηση σύμφωνα με τις διατάξεις του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Τα στοιχεία που αναφέρονται στο εδάφιο (1) του παρόντος άρθρου επιδίδονται προσωπικά σύμφωνα με τις διατάξεις του άρθρου 46 του περί Ποινικής Δικονομίας Νόμου ή αποστέλλονται ταχυδρομικώς με προσωπική συστημένη επιστολή στον ιδιοκτήτη του οχήματος, το οποίο φαίνεται στη φωτογραφία της παράβασης που καταγράφηκε από τη συσκευή φωτοεπισήμανσης:&lt;/p&gt;
&lt;p style="text-align: justify;" class="cybar-text-indent"&gt;Νοείται ότι, για τους σκοπούς του παρόντος Νόμου, η προσωπική επίδοση δυνατόν να διενεργείται και από πρόσωπο το οποίο εξουσιοδοτείται γραπτώς από τον Υπεύθυνο λειτουργό να εκτελεί για λογαριασμό και εξ ονόματός του σχετικά καθήκοντα.&lt;/p&gt;</text><text id="txf0bf8ec4-de2c-180b-499c-06d765044e4b" current="yes" instrument-id="aif2036dab-0474-3640-55ac-46dbbb6c3276" amended-id="tx6417f800-932f-4e16-a23e-9209ada6f601" instrument-type="substitution" enforced-date="2006-12-29" dirty="yes">&lt;p style="text-align: justify;"&gt;6.-(1) Στις περιπτώσεις καταγραφής που βασίζεται στη χρήση συσκευών φωτοεπισήμανσης, επιδίδονται στον ιδιοκτήτη του οχήματος που φαίνεται στη φωτογραφία της παράβασης που καταγράφηκε από τη συσκευή-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α)Το εύρημα της συσκευής με επεξήγηση του κωδικού αριθμού του τόπου εγκατάστασης της συσκευής, και&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β) ειδοποίηση σύμφωνα με τις διατάξεις του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Τα στοιχεία που αναφέρονται στο εδάφιο (1) του παρόντος άρθρου επιδίδονται προσωπικά σύμφωνα με τις διατάξεις του άρθρου 46 του περί Ποινικής Δικονομίας Νόμου ή αποστέλλονται ταχυδρομικώς με προσωπική συστημένη επιστολή στον ιδιοκτήτη του οχήματος, το οποίο φαίνεται στη φωτογραφία της παράβασης που καταγράφηκε από τη συσκευή φωτοεπισήμανσης.&lt;/p&gt;</text><text id="tx6417f800-932f-4e16-a23e-9209ada6f601" current="no">&lt;p&gt;6.-(1) Στις περιπτώσεις καταγραφής που βασίζεται στη χρήση συσκευών φωτοεπισήμανσης, επιδίδονται στον ιδιοκτήτη, κάτοχο ή οδηγό του οχήματος που φαίνεται στη φωτογραφία της παράβασης που καταγράφηκε από τη συσκευή-&lt;/p&gt;
&lt;p&gt;(α)Το εύρημα της συσκευής με επεξήγηση του κωδικού αριθμού του τόπου εγκατάστασης της συσκευής, και&lt;/p&gt;
&lt;p&gt;(β) ειδοποίηση σύμφωνα με τις διατάξεις του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου.&lt;/p&gt;
&lt;p&gt;(2) Επίδοση των στοιχείων που αναφέρονται στο εδάφιο (1) του παρόντος άρθρου γίνεται προσωπικά σύμφωνα με τις διατάξεις του άρθρου 46 του περί Ποινικής Δικονομίας Νόμου.&lt;/p&gt;</text></section><section id="sc1c43fe55-6942-4870-8c1c-150d4f5f9cba" current="yes"><enum id="en6fe484a2-bfb1-44fe-8550-617271f49e10" current="yes">7</enum><header id="hr8bc6dae1-21ef-4ca1-94c8-eea0d11a09ff" current="yes">Αυτόδηλες παραβάσεις</header><text id="txc09dc056-28c3-4d34-b00c-2ca015d7cf66" current="yes">&lt;p&gt;7.-(1) Οι διατάξεις του παρόντος Νόμου μπορούν να εφαρμοστούν στις περιπτώσεις όπου συγκεκριμένη παράβαση διάταξης οποιουδήποτε νόμου ή κανονισμών είναι αδιαμφισβήτητα εμφανής σε καταγραφή από οποιαδήποτε συσκευή φωτοεπισήμανσης.&lt;/p&gt;
&lt;p&gt;(2) Στις περιπτώσεις όπου η εν λόγω αυτόδηλη παράβαση ρυθμίζεται εξώδικα δυνάμει των διατάξεων οποιουδήποτε σε ισχύ νόμου ή κανονισμών, η παράβαση αυτή δύναται να ρυθμιστεί εξώδικα και για τους σκοπούς του παρόντος Νόμου και επιβάλλεται ως πρόστιμο το ποσό με το οποίο η ίδια παράβαση ρυθμίζεται και εξώδικα δυνάμει οποιουδήποτε νόμου ή κανονισμών.&lt;/p&gt;</text></section><section id="sc20cfefea-c0f7-42ff-81a2-3c1b53b10568" current="yes"><enum id="enb39bbd19-fdca-4262-80c9-7e96af5ee157" current="yes">8</enum><header id="hrefae593b-a5ab-4c17-b9c8-9f6978c0b008" current="yes">Δημιουργία τεκμηρίων</header><text id="tx151bddba-3d89-1a6a-5d11-e67968db5981" current="yes" instrument-id="aic97351f4-ba01-43d9-a972-608b06345371" amended-id="tx7d75c67e-1fa7-2d68-62cc-d624815eea5a" instrument-type="substitution" enforced-date="2021-10-25" dirty="yes">&lt;p style="text-align: justify;"&gt;8.-(1) Κατά την εκδίκαση καθορισμένων αδικημάτων η καταγραφή των οποίων γίνεται δυνάμει των διατάξεων του παρόντος Νόμου, η προσαγωγή ενώπιον του Δικαστηρίου των πιο κάτω στοιχείων από τον υπεύθυνο λειτουργό αποτελεί τεκμήριο για την κανονική λειτουργία της συσκευής:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α) Η συσκευή, ύστερα από έλεγχο που διενεργείται κατά την ώρα έναρξης και τερματισμού της λειτουργίας της, λειτουργεί κανονικά,&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β)ο αριθμός των συνολικών καταγγελιών κατά την περίοδο έναρξης και τερματισμού της λειτουργίας της συσκευής.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Η παρουσίαση της φωτογραφίας από συσκευή που λειτουργεί κανονικά αποτελεί απόδειξη ότι-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α) Με το εμφαινόμενο στη φωτογραφία όχημα διαπράχθηκε παράβαση για την επισήμανση της οποίας τοποθετήθηκε η συσκευή,&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β) ο ιδιοκτήτης ή ο κάτοχος του οχήματος είναι το πρόσωπο το οποίο εμφαίνεται στη φωτογραφία ως ο οδηγός, εκτός αν ο ιδιοκτήτης ή ο κάτοχος αποδείξει ότι δεν είναι ο ίδιος ο οδηγός και το πρόσωπο που εμφαίνεται ως ο οδηγός είναι πράγματι το πρόσωπο που κατονομάζει ο ιδιοκτήτης ή ο κάτοχος ως οδηγό,&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(γ) διαπράχθηκε αυτόδηλη παράβαση που επισημαίνεται στη φωτογραφία&#160;δυνάμει του άρθρου 7:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 cybar-text-indent"&gt;Νοείται ότι, σε περίπτωση που ο εγγεγραμμένος ιδιοκτήτης του οχήματος, μολονότι εντοπίζεται, αρνείται να παραλάβει την ειδοποίηση, τεκμαίρεται ότι η ειδοποίηση παραλήφθηκε και, σε περίπτωση που το εξώδικο πρόστιμο που αναγράφεται σε αυτή δεν καταβληθεί, δύναται να ασκηθεί ποινική δίωξη εναντίον του:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 cybar-text-indent"&gt;Νοείται περαιτέρω ότι, σε περίπτωση που ο εγγεγραμμένος ιδιοκτήτης του οχήματος ο οποίος παραλαμβάνει την ειδοποίηση ισχυρίζεται ότι δεν είναι ο παραβάτης οδηγός, υποχρεούται να ειδοποιήσει εγγράφως περί τούτου τον Υπεύθυνο λειτουργό εντός χρονικής περιόδου δεκαπέντε (15) ημερών από την παραλαβή της ειδοποίησης µε το εύρημα της συσκευής φωτοεπισήµανσης, δίδοντας τα στοιχεία του παραβάτη οδηγού, και στην περίπτωση αυτή εφαρμόζεται εκ νέου το χρονικό όριο επίδοσης της ειδοποίησης που καθορίζεται στη δεύτερη επιφύλαξη του εδαφίου (1) του άρθρου 5, σε αντίθετη δε περίπτωση, η διαδικασία συνεχίζεται εναντίον του εγγεγραμμένου ιδιοκτήτη:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 cybar-text-indent"&gt;Νοείται έτι περαιτέρω ότι, σε περίπτωση που η ειδοποίηση προς τον υποδειχθέντα ως παραβάτη οδηγό επιστρέφεται στον αποστολέα ως µη παραληφθείσα ή, σε περίπτωση που, ενώ αναγνωριστεί και εντοπιστεί ο υποδειχθείς οδηγός, δεν αποδέχεται τη διάπραξη του αδικήματος, τότε η διαδικασία συνεχίζεται εναντίον του εγγεγραμμένου ιδιοκτήτη και του υποδειχθέντος ως παραβάτη οδηγού:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 cybar-text-indent"&gt;Νοείται έτι έτι περαιτέρω ότι, σε περίπτωση που ο εγγεγραμμένος ιδιοκτήτης του οχήματος είναι επιχείρηση, σύμφωνα με τον περί της Εκμίσθωσης Οχημάτων Χωρίς Οδηγό Νόμο, και το όχημα κατά το χρόνο της καταγραφής είναι εκμισθούμενο, παραβάτης οδηγός λογίζεται ο μισθωτής του οχήματος ή/και ο οδηγός που προκύπτει από το μισθωτήριο συμβόλαιο:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 cybar-text-indent"&gt;Νοείται έτι έτι έτι περαιτέρω ότι, σε περίπτωση που ο εγγεγραμμένος ιδιοκτήτης του οχήματος είναι επιχείρηση, σύμφωνα με τον περί της Εκμίσθωσης Οχημάτων Χωρίς Οδηγό Νόμο, αυτός συνεργάζεται, άμεσα και σε όλα τα στάδια, με τις αρμόδιες αρχές της Δημοκρατίας:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 cybar-text-indent"&gt;Νοείται έτι έτι έτι έτι περαιτέρω ότι, η ημερομηνία παραλαβής της ειδοποίησης θεωρείται ως η ημερομηνία επίδοσης του προστίμου για τους σκοπούς του άρθρου 6 του περί Εξώδικου Ρυθμίσεως Αδικημάτων Νόμου.&lt;/p&gt;</text><text id="tx7d75c67e-1fa7-2d68-62cc-d624815eea5a" current="no" instrument-id="aif2036dab-0474-3640-55ac-46dbbb6c3276" amended-id="txfdf3fa13-19c4-41e4-9b8a-f882955d77bc" instrument-type="substitution" enforced-date="2006-12-29" dirty="yes">&lt;p style="text-align: justify;"&gt;8.-(1) Κατά την εκδίκαση καθορισμένων αδικημάτων η καταγραφή των οποίων γίνεται δυνάμει των διατάξεων του παρόντος Νόμου, η προσαγωγή ενώπιον του Δικαστηρίου των πιο κάτω στοιχείων από τον υπεύθυνο λειτουργό αποτελεί τεκμήριο για την κανονική λειτουργία της συσκευής:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α) Η συσκευή, ύστερα από έλεγχο που διενεργείται κατά την ώρα έναρξης και τερματισμού της λειτουργίας της, λειτουργεί κανονικά,&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β)ο αριθμός των συνολικών καταγγελιών κατά την περίοδο έναρξης και τερματισμού της λειτουργίας της συσκευής.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Η παρουσίαση της φωτογραφίας από συσκευή που λειτουργεί κανονικά αποτελεί απόδειξη ότι-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α)Με το εμφαινόμενο στη φωτογραφία όχημα διαπράχθηκε παράβαση για την επισήμανση της οποίας τοποθετήθηκε η συσκευή,&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β)ο ιδιοκτήτης ή ο κάτοχος του οχήματος είναι το πρόσωπο το οποίο εμφαίνεται στη φωτογραφία ως ο οδηγός, εκτός αν ο ιδιοκτήτης ή ο κάτοχος αποδείξει ότι δεν είναι ο ίδιος ο οδηγός και το πρόσωπο που εμφαίνεται ως ο οδηγός είναι πράγματι το πρόσωπο που κατονομάζει ο ιδιοκτήτης ή ο κάτοχος ως οδηγό,&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(γ) διαπράχθηκε αυτόδηλη παράβαση που επισημαίνεται στη φωτογραφία&#160;δυνάμει του άρθρου 7:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;Νοείται ότι, σε περίπτωση που ο παραλήπτης της ειδοποίησης, εγγεγραμμένος ιδιοκτήτης του οχήματος, δεν είναι ο παραβάτης οδηγός, υποχρεούται να ειδοποιεί εγγράφως περί τούτου την Αστυνομία εντός χρονικής περιόδου δεκαπέντε (15) ημερών, από την παραλαβή της ειδοποίησης με το εύρημα της συσκευής φωτοεπισήμανσης, δίδοντας τα στοιχεία του παραβάτη οδηγού, σε αντίθετη περίπτωση η διαδικασία συνεχίζεται εναντίον του εγγεγραμμένου ιδιοκτήτη ως παραβάτη οδηγού:&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;Νοείται περαιτέρω ότι, σε περίπτωση που η ειδοποίηση επιστρέφεται στον αποστολέα ως μη παραληφθείσα, τότε η διαδικασία συνεχίζεται εναντίον του ιδιοκτήτη ως παραβάτη οδηγού:&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;Νοείται ακόμη περαιτέρω ότι, η ημερομηνία παραλαβής της ειδοποίησης θεωρείται ως η ημερομηνία έκδοσης του προστίμου για τους σκοπούς του άρθρου 6 του περί Εξωδίκου Ρυθμίσεως Αδικημάτων Νόμου.&lt;/p&gt;</text><text id="txfdf3fa13-19c4-41e4-9b8a-f882955d77bc" current="no">&lt;p&gt;8.-(1) Κατά την εκδίκαση καθορισμένων αδικημάτων η καταγραφή των οποίων γίνεται δυνάμει των διατάξεων του παρόντος Νόμου, η προσαγωγή ενώπιον του Δικαστηρίου των πιο κάτω στοιχείων από τον υπεύθυνο λειτουργό αποτελεί τεκμήριο για την κανονική λειτουργία της συσκευής:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Η συσκευή, ύστερα από έλεγχο που διενεργείται κατά την ώρα έναρξης και τερματισμού της λειτουργίας της, λειτουργεί κανονικά,&lt;/p&gt;
&lt;p class="indent1"&gt;(β)ο αριθμός των συνολικών καταγγελιών κατά την περίοδο έναρξης και τερματισμού της λειτουργίας της συσκευής.&lt;/p&gt;
&lt;p&gt;(2) Η παρουσίαση της φωτογραφίας από συσκευή που λειτουργεί κανονικά αποτελεί απόδειξη ότι-&lt;/p&gt;
&lt;p class="indent1"&gt;(α)Με το εμφαινόμενο στη φωτογραφία όχημα διαπράχθηκε παράβαση για την επισήμανση της οποίας τοποθετήθηκε η συσκευή,&lt;/p&gt;
&lt;p class="indent1"&gt;(β)ο ιδιοκτήτης ή ο κάτοχος του οχήματος είναι το πρόσωπο το οποίο εμφαίνεται στη φωτογραφία ως ο οδηγός, εκτός αν ο ιδιοκτήτης ή ο κάτοχος αποδείξει ότι δεν είναι ο ίδιος ο οδηγός και το πρόσωπο που εμφαίνεται ως ο οδηγός είναι πράγματι το πρόσωπο που κατονομάζει ο ιδιοκτήτης ή ο κάτοχος ως οδηγό,&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) διαπράχθηκε αυτόδηλη παράβαση που επισημαίνεται στη φωτογραφία&#160;δυνάμει του άρθρου 7.&lt;/p&gt;</text></section><section id="sc2a96fbf8-c757-49b9-89b1-f66a668081ad" current="yes"><enum id="enbcf494b4-b1c1-423e-a0d0-431dd06a5bf2" current="yes">9</enum><header id="hra7991854-cee5-48e5-8ea1-b7da84a0805c" current="yes">Αδικήματα</header><text id="tx0dbd86b9-060b-4fec-9fd0-c3452c5acfad" current="yes">&lt;p&gt;9. Όποιος με πρόθεση προξενεί ζημιά σε συσκευή φωτοεπισήμανσης ή σε οποιοδήποτε μέρος ή εξάρτημα της διαπράττει αδίκημα τιμωρούμενο με πρόστιμο που δεν υπερβαίνει τις δύο χιλιάδες λίρες ή με φυλάκιση για περίοδο που δεν υπερβαίνει τον ένα χρόνο και το Δικαστήριο δύναται επιπρόσθετα να διατάξει τον κατηγορούμενο να πληρώσει για τη ζημιά που προξενεί αποζημίωση που δεν υπερβαίνει τις δύο χιλιάδες λίρες.&lt;/p&gt;</text></section><section id="sc2c582f4f-8913-b08f-060d-52dc1934b696" current="yes" instrument-id="aif2036dab-0474-3640-55ac-46dbbb6c3276" instrument-type="insertion" enforced-date="2006-12-29" dirty="yes"><enum id="ena1a67463-bbce-aee5-2b67-0e30880a4553" current="yes">9Α</enum><header id="hr8e13716b-18dc-a763-e876-2da77cbd4549" current="yes">Απαγόρευση συσκευών που παρεμβαίνουν στο σύστημα συσκευών φωτοεπισήμανσης.</header><text id="tx255529e5-527c-4667-2d21-6ddb5a54a911" current="yes">&lt;p style="text-align: justify;"&gt;9Α.-(1) Απαγορεύεται η εισαγωγή, πώληση, διάθεση προς πώληση, κατοχή ή χρήση συσκευών, υλικών προϊόντων ή άλλων επινοήσεων ή συσκευών, οι οποίες με οποιοδήποτε τρόπο παρεμβαίνουν στην ομαλή λειτουργία του συστήματος συσκευών φωτοεπισήμανσης ή καθιστούν το πιο πάνω σύστημα ανενεργό.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2)	Παράβαση των διατάξεων του εδαφίου (1) συνιστά αδίκημα και τιμωρείται με φυλάκιση που δεν υπερβαίνει το ένα έτος ή με χρηματική ποινή που δεν υπερβαίνει τις δύο χιλιάδες λίρες ή και με τις δύο αυτές ποινές.&lt;/p&gt;</text></section><section id="sc7819053a-d738-8ed9-b5e0-8bac36b300ed" current="yes" instrument-id="aic97351f4-ba01-43d9-a972-608b06345371" instrument-type="insertion" enforced-date="2021-10-25" dirty="yes"><enum id="enac42ab71-872d-784d-cb9b-c197b02d2288" current="yes">9Β</enum><header id="hr247bc6be-950a-b55d-ed74-683446a06077" current="yes">Ποινική ευθύνη</header><text id="txaabed846-c319-6ada-ebe7-6751c71d3483" current="yes">&lt;p style="text-align: justify;"&gt;9Β.-(1) Σε περίπτωση που διαπράττεται ποινικό αδίκημα που προβλέπεται στον παρόντα Νόμο και εγγεγραμμένος ιδιοκτήτης του οχήματος είναι νομικό πρόσωπο, την&#160; ευθύνη για το αδίκημα αυτό φέρουν, εκτός από το νομικό πρόσωπο, και οι σύμβουλοι ή οι διευθύνοντες αξιωματούχοι του νομικού προσώπου.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Για τους σκοπούς του παρόντος άρθρου, ο όρος "διευθύνων αξιωματούχος" σημαίνει οποιοδήποτε διευθυντή, γραμματέα ή άλλο αξιωματούχο του νομικού προσώπου ή οποιοδήποτε πρόσωπο φέρεται ότι ενεργεί σε σχέση με οποιαδήποτε τέτοια ιδιότητα ή ως σύμβουλος.&lt;/p&gt;</text></section><section id="scadfab4f7-c412-4992-8bba-9d9af9a82897" current="yes"><enum id="enecb8866f-9b31-407a-b4c7-6f2e90f9b406" current="yes">10</enum><header id="hrb50e5936-eefb-49e8-8f6b-c617b06628c2" current="yes">Εμπιστευτικότητα και περιορισμοί στη χρήση των φωτογραφιών</header><text id="tx06a71e32-dfe4-4a0e-ab48-2ae1328e0221" current="yes">&lt;p&gt;10.-(1) Οι φωτογραφίες που λαμβάνονται με συσκευή φωτοεπισήμανσης χρησιμοποιούνται μόνο για τους σκοπούς του παρόντος Νόμου και για κανένα άλλο σκοπό, εκτός μόνο ύστερα από αίτημα του ιδιοκτήτη, κατόχου ή οδηγού του εμφαινόμενου στη φωτογραφία οχήματος ή ύστερα από άδεια του Δικαστηρίου για σκοπούς δημόσιου συμφέροντος.&lt;/p&gt;
&lt;p&gt;(2) Τα αρνητικά και όλες οι μεγεθύνσεις και τα αντίτυπα των φωτογραφιών φυλάσσονται από τον υπεύθυνο λειτουργό και δεν αποκαλύπτονται σε κανένα, εκτός μόνο στον ιδιοκτήτη, κάτοχο ή οδηγό του εμφαινόμενου στη φωτογραφία οχήματος, ύστερα από άδεια του Δικαστηρίου ή σε οποιοδήποτε άλλο πρόσωπο ικανοποιεί το Δικαστήριο για τυχόν έννομο συμφέρον που έχει στην αποκάλυψη της φωτογραφίας, νοουμένου ότι η εν λόγω αποκάλυψη γίνεται για σκοπούς απονομής της δικαιοσύνης.&lt;/p&gt;
&lt;p&gt;(3) Για τους σκοπούς του παρόντος άρθρου, ο όρος "αποκάλυψη" περιλαμβάνει παράδοση αντιγράφου της φωτογραφίας, όπως αυτό έχει μεγεθυνθεί και εκτυπωθεί από τον Υπεύθυνο Λειτουργό.&lt;/p&gt;</text></section><section id="sc5cc83388-75fc-4f5c-b6dd-91ccd4d895a6" current="yes"><enum id="en14bc1c54-ef35-44a8-97bf-c2b24750e1d9" current="yes">11</enum><header id="hr218b2fd1-0f67-4081-8cab-0ffc8331ce6b" current="yes">Υπεύθυνος για λειτουργία των συσκευών</header><text id="txa421c729-d6d1-9910-5093-fbd7f71c74e6" current="yes" instrument-id="aic97351f4-ba01-43d9-a972-608b06345371" amended-id="tx087b8685-f2b4-4de2-eced-7d4c01196a91" instrument-type="substitution" enforced-date="2021-10-25" dirty="yes">&lt;p style="text-align: justify;"&gt;11.- O Υπουργός Δικαιοσύνης και Δημοσίας Τάξεως με γνωστοποίηση του που δημοσιεύεται στην Επίσημη Εφημερίδα της Δημοκρατίας ανακοινώνει τον Υπεύθυνο λειτουργό.&lt;/p&gt;</text><text id="tx087b8685-f2b4-4de2-eced-7d4c01196a91" current="no" instrument-id="aif2036dab-0474-3640-55ac-46dbbb6c3276" amended-id="txeb5f5fe1-a218-4286-87e5-2d1ae9a8c89a" instrument-type="substitution" enforced-date="2006-12-29" dirty="yes">&lt;p style="text-align: justify;"&gt;11.- O Υπουργός Δικαιοσύνης και Δημοσίας Τάξεως με γνωστοποίηση του που δημοσιεύεται στην Επίσημη Εφημερίδα της Δημοκρατίας ανακοινώνει το όνομα του Υπεύθυνου Λειτουργού.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;&#160;&lt;/p&gt;</text><text id="txeb5f5fe1-a218-4286-87e5-2d1ae9a8c89a" current="no">&lt;p&gt;11.-(1) O Υπουργός Δικαιοσύνης και Δημοσίας Τάξεως με γνωστοποίηση του που δημοσιεύεται στην Επίσημη Εφημερίδα της Δημοκρατίας ανακοινώνει το όνομα του Υπεύθυνου Λειτουργού.&lt;/p&gt;
&lt;p&gt;(2) Πιστοποιητικά που εκδίδονται από τον Υπεύθυνο Λειτουργό θεωρούνται για σκοπούς του παρόντος Νόμου πιστοποιητικά που εκδόθηκαν από επιστήμονα εμπειρογνώμονα εντός της έννοιας του άρθρου 12 του περί Αποδείξεως Νόμου και η ανακοίνωση του ονόματος του δυνάμει του εδαφίου (1) του παρόντος άρθρου εκλαμβάνεται ως ανακοίνωση δυνάμει του εδαφίου (2)(β) του άρθρου 12 του πιο πάνω Νόμου.&lt;/p&gt;</text></section><section id="scc3ea42fa-bcb9-4ac4-803e-6c2e705e3d57" current="yes"><enum id="end25df340-311e-444d-9f85-f92488720da5" current="yes">12</enum><header id="hr43cbdf3b-ec0a-dde6-bf5b-58aa36dd8cdc" current="yes" instrument-id="ai082fc841-7532-4de4-98a7-c5c540b84aa1" amended-id="hr4d46654b-d142-4862-a7f3-51fcc37b87bd" instrument-type="substitution" enforced-date="2003-07-18" dirty="yes">Προειδοποιητικές πινακίδες</header><header id="hr4d46654b-d142-4862-a7f3-51fcc37b87bd" current="no">Προειδοποιητική πινακίδα</header><text id="txab49f6cd-6360-2ead-6d09-550c24923b82" current="yes" instrument-id="ai082fc841-7532-4de4-98a7-c5c540b84aa1" amended-id="txce908b73-57b2-42f3-bd28-35c10a5d4285" instrument-type="substitution" enforced-date="2003-07-18" dirty="yes">&lt;p style="text-align: justify;"&gt;12.-(1) Για σκοπούς προειδοποίησης του κοινού, τοποθετούνται σε κατάλληλα σημεία του δρόμου, όπου λειτουργούν συσκευές φωτοεπισήμανσης, προειδοποιητικές πινακίδες στις οποίες αναφέρεται ότι ο δρόμος ελέγχεται από τέτοιες συσκευές.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Σε περίπτωση τοποθέτησης κινητής ή σταθερής συσκευής φωτοεπισήμανσης για σκοπούς ελέγχου του ορίου ταχύτητας, οι πινακίδες που προβλέπονται στο παρόν άρθρο τοποθετούνται σε απόσταση που κυμαίνεται μεταξύ εκατό μέτρων και πέντε χιλιομέτρων από το σημείο του δρόμου όπου λειτουργεί τέτοια συσκευή.&lt;/p&gt;</text><text id="txce908b73-57b2-42f3-bd28-35c10a5d4285" current="no">&lt;p&gt;12. Για σκοπούς προειδοποίησης του κοινού, τοποθετείται σε κατάλληλα σημεία του δρόμου, όπου λειτουργούν συσκευές φωτοεπισήμανσης, πινακίδα στην οποία αναφέρεται ότι ο εν λόγω δρόμος ελέγχεται από τέτοιες συσκευές: Νοείται ότι σε περίπτωση τοποθέτησης συσκευής φωτοεπισήμανσης για σκοπούς ελέγχου του ορίου ταχύτητας, η πινακίδα που προβλέπεται δυνάμει του παρόντος άρθρου τοποθετείται σε απόσταση που κυμαίνεται μεταξύ δύο μέχρι πέντε χιλιομέτρων από το σημείο του δρόμου όπου λειτουργεί τέτοια συσκευή.&lt;/p&gt;</text></section><section id="sc4bd6e83a-9ce0-43af-a9a5-2a1eceb0e03a" current="yes"><enum id="enc7b3eec0-eb65-43d7-b097-1d3419ac9ce7" current="yes">13</enum><header id="hrf07d166e-b7fc-4040-a3cd-10e66ee77d73" current="yes">Έκδοση κανονισμών</header><text id="tx1b107ce2-0d2d-43ef-a7e2-8844c8a3078d" current="yes">&lt;p&gt;13. Το Υπουργικό Συμβούλιο δύναται να εκδίδει κανονισμούς για την καλύτερη εφαρμογή του παρόντος Νόμου, οι οποίοι στη συνέχεια κατατίθενται στη Βουλή των Αντιπροσώπων για έγκριση.</text></section></legis-body></legislation>